@charset "Shift_JIS";
/*===============================================================
このCSSは関連エリアで使用するidやclassを定義するものです。。

　・見出し
　・リンク
　・レイアウト
　・三井不動産のプロジェクト
　・スペシャルコンテンツ
　・関連サイト

LastUpdate: 3.31.2007
===============================================================*/

/*==========見出し==========*/
#relatedArea h2 { margin: 0!important; padding: 0!important; border: none!important; }
#relatedArea h3 { margin: 5px 0 0 0!important; padding: 0!important; }


/*==========リンク==========*/
#relatedArea .mainLink { background-image: url(/common/img/linkicon_gray_right.gif); }
#relatedArea .externalLink { background-image: url(/common/img/linkicon_newwin.gif); }
#relatedArea .newwinLink { background-image: url(/common/img/linkicon_nowwin.gif); }

/*==========レイアウト==========*/
#relatedArea div.sideBox { background-color: #F2F2F2; margin-bottom: 10px; padding: 0; zoom:1; }
#relatedArea div.sideBox div { padding: 5px 10px 15px 10px; margin: 0;  }
#relatedArea div.line { background: url(/common/img/bg_underlinedotted.gif) left bottom repeat-x; padding: 15px 10px 5px 10px; margin: 0; }
#relatedArea p { margin: 10px 0 0 0; }
#relatedArea ul { margin: 0; padding: 0; }
#relatedArea ul li { margin: 0 0 5px 0; list-style-type: none; padding: 0 0 0 17px; }
#relatedArea img.banner { margin: 10px 0 10px 0; }
#relatedArea dl { margin-bottom: 0; }


/*==========三井不動産のプロジェクト==========*/
#relatedArea #projects { background-color: #EEE9DD; margin-bottom: 15px; width: 180px; }
#relatedArea #projects p { margin: 0; padding: 0; }
#relatedArea #projects .projectsLink { margin: 10px 0 5px 0; padding: 0; }
#relatedArea #projects div { margin-bottom: 10px; padding: 10px; }
#relatedArea #projects div.line { background: url(/common/img/bg_underlinedotted.gif) left bottom repeat-x; }
#relatedArea #projects div.dline { background: url(../img/related_hr.gif) center bottom no-repeat; padding: 0 10px 12px 10px; margin: 0 0 10px 0; }
#relatedArea #projects dl.projectsList { margin: 0 0 0 10px; padding: 0; }	
#relatedArea #projects dl.projectsList dt { margin: 0 0 3px 0; padding: 0; }
#relatedArea #projects dl.projectsList dd { margin: 0; padding: 0 0 15px 0; }	
#relatedArea #projects h3 {	margin:0; padding:0 0 10px 10px !important; line-height:normal; }
#relatedArea #projects h3 img { margin:0; padding:0; }
#relatedArea #projects p.photo {	margin:0; padding:9px 0 4px 0; }
#relatedArea #projects p.photo img { display:block; margin:0 auto; }
#relatedArea #projects p.externalLink { padding:0 0 0 17px; }
#relatedArea #projects p.basicLink { padding:-0 0 0 14px; width:145px; }
#relatedArea #projects p.basicLink a { color:#333; }


/*==========スペシャルコンテンツ==========*/
#relatedArea .special { padding-top: 10px!important; }
#relatedArea .special td { vertical-align: top; }
#relatedArea .special p { font-size: 87%; margin: 0; }


/*==========関連サイト==========*/
#relatedArea div.kanrensite { padding: 10px 0 20px 0; }
#relatedArea div.kanrensite h3.line { border-bottom: 1px solid #999999; padding-bottom: 3px!important; }
#relatedArea div.kanrensite dl { margin: 10px 0 20px 0; }
#relatedArea div.kanrensite p { margin: 0; }
#relatedArea div.kanrensite dl dt { margin: 0 0 5px 0; }
#relatedArea div.kanrensite dl dd {
	background: url(/common/img/bg_underlinedotted.gif) left bottom repeat-x;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
#relatedArea div.kanrensite dd p.externalLink { display: block; }


/*==========お問い合わせ窓口==========*/
.holiday { font-size: 87%; }
img.contact { margin-top: 10px; }









